Subject: Request for link

From: [email-masked]
Date: Thu, 1 Jun 2000 05:08:45 -0400

Hello

I came across your site today and was interested in the like minded nature of its content with my own.

In fact the Self Esteem Advisory Service set up around 3 years ago now attracts visitors from all over the world. I have found that they are interested in not only my site but also the content of other sites that expand or complement our own material.

I was wondering if you would like a link from our website to yours. It is all automated and you can just add yourself. I would appreciate a link in return.

I look forward to hearing from you - many thanks

Elizabeth 

Elizabeth Morris BA(psych). MAHPP
Buckholdt Associates
www.buckholdtassociates.com/seas.htm